@charset "UTF-8";
/*============================================================================
               header
============================================================================ */
.ly_header {
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  min-height: 110px;
}
@media screen and (min-width: 1280px) {
  .ly_header {
    position: relative;
    min-height: unset;
    display: block;
  }
}
.ly_header_hamBtn {
  opacity: 0;
  visibility: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50px;
  right: 16px;
  right: 4.2666666667vw;
  z-index: 1000;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  background: #fff;
  transition: 0.2s ease-in-out;
}
@media screen and (min-width: 1280px) {
  .ly_header_hamBtn {
    display: none;
  }
}
.ly_header_hamBtn.is-visible {
  opacity: 1;
  visibility: visible;
}
.ly_header_hamBtn .__hidden {
  font-size: 0;
}
.ly_header_hamBtn .__dots {
  position: relative;
  width: 100%;
  height: 100%;
}
.ly_header_hamBtn .__dots span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 4px;
  height: 4px;
  border-radius: 100%;
  background: #4b4242;
}
.ly_header_hamBtn .__dots span::before, .ly_header_hamBtn .__dots span::after {
  position: absolute;
  display: block;
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 100%;
  background: #4b4242;
}
.ly_header_hamBtn .__dots span::before {
  left: -12px;
}
.ly_header_hamBtn .__dots span::after {
  right: -12px;
}
.ly_header_hamBtn .__dots span:nth-child(2) {
  display: none;
}
.ly_header_hamBtn.is-active {
  opacity: 1;
  visibility: visible;
}
.ly_header_hamBtn.is-active .__dots span:nth-child(1) {
  transform: translate(-50%, -50%) rotate(45deg);
}
.ly_header_hamBtn.is-active .__dots span:nth-child(2) {
  display: block;
  transform: translate(-50%, -50%) rotate(-45deg);
  background: transparent;
}
.ly_header_hamBtn:hover {
  cursor: pointer;
  opacity: 0.7;
}
.ly_header_inner {
  display: none;
  background-color: #fce3db;
  padding-top: 31px;
  padding-top: 8.2666666667vw;
  padding-right: 16px;
  padding-right: 4.2666666667vw;
  padding-left: 16px;
  padding-left: 4.2666666667vw;
  height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
  position: relative;
}
@media screen and (min-width: 1280px) {
  .ly_header_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: rgba(249, 248, 250, 0.9);
    padding: 16px 40px;
    height: unset;
    overflow-y: unset;
  }
}
.ly_header_inner.is-active {
  display: block;
}
.ly_header_logo {
  width: 132px;
  width: 35.2vw;
  max-width: 132px;
  height: auto;
  margin-bottom: 44px;
  margin-bottom: 11.7333333333vw;
}
@media screen and (min-width: 1280px) {
  .ly_header_logo {
    width: 112px;
    margin: 0;
  }
}
.ly_header_navList {
  display: flex;
  flex-direction: column;
  gap: 24px;
  gap: 6.4vw;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .ly_header_navList {
    gap: 24px;
  }
}
@media screen and (min-width: 1280px) {
  .ly_header_navList {
    flex-direction: row;
    align-items: center;
    gap: 48px;
  }
}
.ly_header_navList li a {
  display: flex;
  align-items: center;
  gap: 4px;
  font-family: garamond-premier-pro-display, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-weight: 300;
  font-size: 32px;
  font-size: 8.5333333333vw;
  color: #e87777;
  line-height: 1;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .ly_header_navList li a {
    font-size: 3.2rem;
  }
}
@media screen and (min-width: 1280px) {
  .ly_header_navList li a {
    display: block;
    color: #4b4242;
    font-size: 1.8rem;
    font-weight: 600;
  }
}
.ly_header_navList li span {
  display: flex;
  gap: 4px;
  font-family: "Noto Serif", "Noto Serif JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-weight: 400;
  font-size: 14px;
  font-size: 3.7333333333vw;
  color: #4b4242;
  margin-top: 4px;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .ly_header_navList li span {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 1280px) {
  .ly_header_navList li span {
    display: none;
  }
}
.ly_header_navList li span::before {
  display: block;
  content: "";
  width: 10px;
  height: 2px;
  background: #f4c1b0;
  margin-top: 5px;
}
.ly_header_navList li.onlineshop {
  display: none;
}
@media screen and (min-width: 1280px) {
  .ly_header_navList li.onlineshop {
    display: block;
  }
}
.ly_header_navList li.onlineshop a {
  display: block;
  text-decoration: none !important;
  border: 1px solid #746767;
  border-radius: 100vh;
  padding: 13px 18px 11px;
  width: 158px;
  position: relative;
}
.ly_header_navList li.onlineshop a::after {
  position: absolute;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: url(../../img/common/arr_right.svg);
  margin-top: 1px;
}
.ly_header_reserve {
  display: flex;
  justify-content: space-between;
  gap: 23px;
  gap: 5.8974358974vw;
  margin-top: 70px;
  margin-top: 18.6666666667vw;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .ly_header_reserve {
    gap: 23px;
    justify-content: center;
    margin-top: 70px;
  }
}
@media screen and (min-width: 1280px) {
  .ly_header_reserve {
    display: none;
  }
}
.ly_header_onlineshop {
  background: url(../../img/common/bg_nav_onlineshop.png) no-repeat center;
  background-size: cover;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  margin-top: 40px;
  margin-top: 10.6666666667vw;
  padding: 16px;
  padding: 4.2666666667vw;
  padding-top: 47px;
  padding-top: 12.5333333333vw;
  padding-bottom: 40px;
  padding-bottom: 10.6666666667vw;
  position: absolute;
  left: 0;
  bottom: 0;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .ly_header_onlineshop {
    margin-top: 40px;
    padding: 47px 16px 40px;
  }
}
@media screen and (min-width: 1280px) {
  .ly_header_onlineshop {
    display: none;
  }
}
.ly_header_onlineshop_ttl {
  line-height: 1;
}
.ly_header_onlineshop_ttl .__en {
  font-family: garamond-premier-pro-display, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 52px;
  font-size: 13.8666666667vw;
  color: #add8d1;
  font-weight: 300;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .ly_header_onlineshop_ttl .__en {
    font-size: 5.2rem;
  }
}
.ly_header_onlineshop_ttl .__jp {
  display: flex;
  align-items: center;
  gap: 4px;
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.03em;
}
.ly_header_onlineshop_ttl .__jp::before {
  display: block;
  content: "";
  width: 10px;
  height: 2px;
  background: #fff;
}
.ly_header_onlineshop a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ly_header_onlineshop a span {
  display: block;
  width: 60px;
  height: 36px;
  border: 1px solid #fff;
  border-radius: 100vh;
  position: absolute;
  right: 16px;
  right: 4.2666666667vw;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .ly_header_onlineshop a span {
    right: 16px;
  }
}
.ly_header_onlineshop a span::before, .ly_header_onlineshop a span::after {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 0;
  transition: 0.2s ease-out;
  width: 30px;
  height: 17px;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .ly_header_onlineshop a span::before, .ly_header_onlineshop a span::after {
    width: 30px;
    height: 17px;
  }
}
.ly_header_onlineshop a span::before {
  content: url(../../img/common/arr_online_white.svg);
  background-repeat: no-repeat;
  background-position: center;
  right: 14px;
}
.ly_header_onlineshop a span::after {
  z-index: 1;
  content: url(../../img/common/arr_online_brack.svg);
  background-repeat: no-repeat;
  background-position: center;
  right: 68px;
}
.ly_header_onlineshop a:hover span {
  background: #fff;
}
.ly_header_onlineshop a:hover span::before {
  right: -68px;
}
.ly_header_onlineshop a:hover span::after {
  right: 14px;
}
@media screen and (max-width: 767px) {
  .ly_header_sub {
    display: none;
  }
}
.ly_header_sub {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s ease all;
}
.ly_header_sub.is-visible {
  opacity: 1;
  visibility: visible;
}

html.js_scroll_prevent {
  width: 100%;
  height: 100%;
  position: fixed;
}

.ly_footer {
  background: rgba(255, 255, 255, 0.9);
  padding: 16px;
  padding: 4.2666666667vw;
  padding-top: 24px;
  padding-top: 6.4vw;
  padding-bottom: 74px;
  padding-bottom: 19.7333333333vw;
  font-size: 11px;
  font-size: 2.9333333333vw;
  letter-spacing: 0.03em;
  text-align: center;
  border-top: 1px solid #e2e1dd;
}
@media screen and (min-width: 768px) {
  .ly_footer {
    padding: 24px;
    font-size: 1.4rem;
  }
}

body {
  width: 100%;
  background: url(../../img/common/bg_texture.png) top center;
  background-size: 100% auto;
  background-repeat: repeat-y;
}

main {
  position: relative;
  width: 100%;
  overflow: clip;
}

.ly_inquiryBtn {
  position: fixed;
  z-index: 999;
  bottom: 0;
  right: 50%;
  transform: translateX(50%);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3px;
  gap: 0.8vw;
}
@media screen and (min-width: 768px) {
  .ly_inquiryBtn {
    flex-direction: column;
    bottom: unset;
    top: 190px;
    right: 0;
    transform: unset;
    gap: 8px;
  }
}
.ly_inquiryBtn_reserve, .ly_inquiryBtn_contact {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 182px;
  width: 48.5333333333vw;
  height: 50px;
  height: 13.3333333333vw;
  border-radius: 8px 8px 0 0;
  color: #fff;
  font-size: 15px;
  font-size: 4vw;
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .ly_inquiryBtn_reserve, .ly_inquiryBtn_contact {
    width: 40px;
    height: 160px;
    border-radius: 8px 0 0 8px;
    font-size: 1.5rem;
    letter-spacing: 0.03em;
    writing-mode: vertical-lr;
  }
}
.ly_inquiryBtn_reserve:hover, .ly_inquiryBtn_contact:hover {
  opacity: 1 !important;
}
.ly_inquiryBtn_reserve {
  background: #8ed1c6;
}
.ly_inquiryBtn_reserve:hover {
  background: #4fb9a8;
}
.ly_inquiryBtn_contact {
  background: #746767;
}
.ly_inquiryBtn_contact:hover {
  background: #4b4242;
}

.ly_wrapBase {
  width: 100%;
  max-width: 1104px;
  padding: 0 48px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 767px) {
  .ly_wrapBase {
    width: 100%;
    padding: 0;
    padding-right: 16px;
    padding-right: 4.2666666667vw;
    padding-left: 16px;
    padding-left: 4.2666666667vw;
  }
}

.ly_wrapWide {
  width: 100%;
  max-width: 1200px;
  padding: 0 48px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 767px) {
  .ly_wrapWide {
    width: 100%;
    padding: 0;
    padding-right: 16px;
    padding-right: 4.2666666667vw;
    padding-left: 16px;
    padding-left: 4.2666666667vw;
  }
}